.container {
	width:1024px;
	position:relative;
	margin:0 auto;
}
.search-form {
	width:200px;
}

.body-blocks-left,
.body-blocks-right {
	float:left;
	clear:none;
}
.body-blocks-left,
.spec-group {
	width:65%;
}
.body-blocks-right,
.spec-side {
	width:33%;
}
.spec-group,
.spec-side  {
	float:left;
	clear:none;
}
.spec-group {
	width:65%;
}
.spec-side {
	width:32%;
}
.blog-tile{
	width:50%;
	float:left;
	clear:none;
}
a.back {
	padding-bottom:12px;
}
.collapse {
	display:block!important;
	margin-top:-149px;
}
#menu-primary-navigation {
	margin:0px;
}
#access {
	display:block!important;	
}
.collapsed {
	display:none!important;
}
header .container {
	height:150px!important;
}